Subject: [Shop-talk] Special tool for those plastic rivet clips?

From: Doug Braun <[email-masked]>
Date: Thu, 19 Feb 2015 11:07:43 -0500

Hello,

I got a new car (1025 Subaru Outback), and I realized that newer cars use
those plastic rivet-clips (the kind with the pop-up center pin)
EVERYWHERE.  Do they make any special sort of tool for easily removing
these without risking scratching the surround area, or busting the clip?
Most of the time you can pry them with a little screwdriver, but that can
be rough on them.

Doug
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive